2019-12-07 22:14 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001676Database Workbench v5Generalpublic2019-03-11 11:00
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version[Database Workbench] 5.6.0 
Target VersionFixed in Version[Database Workbench] 5.6.2 
Summary0001676: Possible disappearing Enterprise Manager in trial version on large(r) font screens
DescriptionPossible disappearing Enterprise Manager in trial version, could happen on systems where font size is adjusted
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-03-06 09:10 Martijn Tonies New Issue
2019-03-06 09:10 Martijn Tonies Status new => resolved
2019-03-06 09:10 Martijn Tonies Fixed in Version => 5.6.2
2019-03-06 09:10 Martijn Tonies Resolution open => fixed
2019-03-06 09:10 Martijn Tonies Assigned To => Martijn Tonies
2019-03-06 09:11 Martijn Tonies Product Version => 5.6.0
2019-03-07 10:35 Martijn Tonies Summary Disappearing Enterprise Manager in trial version => Possible disappearing Enterprise Manager in trial version
2019-03-07 10:35 Martijn Tonies Description Updated View Revisions
2019-03-08 10:49 Martijn Tonies Summary Possible disappearing Enterprise Manager in trial version => Possible disappearing Enterprise Manager in trial version on large(r) font screens
2019-03-11 11:00 Martijn Tonies Status resolved => closed
+Issue History